@media screen and (max-width: 1200px){
/*@media screen and (-webkit-min-device-pixel-ratio: 2.0) and (max-width: 1200px), screen and (max-width: 900px){*/

body{
  -webkit-text-size-adjust: 100%;
}
  /*============================
  =            MENU            =
  ============================*/
  #s5_menubacktr {    
    padding: 0 8px;
  }
  #s5_menubacktl {    
    background: none;    
    margin-top: 20px;
  }

  #s5_navv ul li ul li a{
    font-size: 2em;
    width: 100%;
  }
  #s5_navv a {    
    padding-top: 10px;    
    height: auto;
    font-size: 2em;
  }
  #s5_navv > ul {    
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+9,cccccc+100 */    
    background: #f7f7f7;    /* Old browsers */    
    background: -moz-linear-gradient(top,  #f7f7f7 9%, #cccccc 100%);    /* FF3.6-15 */    
    background: -webkit-linear-gradient(top,  #f7f7f7 9%,#cccccc 100%);    /* Chrome10-25,Safari5.1-6 */    
    background: -webkit-linear-gradient(bottom, #f7f7f7 9%, #cccccc 100%);
    background: -o-linear-gradient(bottom, #f7f7f7 9%, #cccccc 100%);
    background: -ms-linear-gradient(bottom, #f7f7f7 9%, #cccccc 100%);
    background: -moz-linear-gradient(bottom, #f7f7f7 9%, #cccccc 100%);
    /* Impossible to translate property background for webkit20110101 */
    background: linear-gradient(to bottom,  #f7f7f7 9%,#cccccc 100%);    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */    -ms-filter: progid : DXImageTransform . Microsoft . gradient( startColorstr='#f7f7f7', endColorstr='#cccccc',GradientType=0 );
    -webkit-filter: progid : DXImageTransform . Microsoft . gradient( startColorstr='#f7f7f7', endColorstr='#cccccc',GradientType=0 );
    filter: progid : DXImageTransform . Microsoft . gradient( startColorstr='#f7f7f7', endColorstr='#cccccc',GradientType=0 );    /* IE6-9 */    
    transition:0.3s all;
  }
  #s5_navv li ul ul {    
    margin: 0;    
    margin-left: 15px;    
    top: 30px;
  }
  #s5_navv ul li.s5_toparrow, #s5_navv ul li.s5_toparrow:hover,#s5_navv ul li.s5_menutop, #s5_navv ul li.s5_menutop:hover,
  #s5_navv ul li.s5_menubottom, #s5_fm_ul0 ul li.s5_menubottom, #s5_navv ul li.s5_menubottom:hover, #s5_fm_ul0 ul li.s5_menubottom:hover{
    display: none !important;
    transition:0.3s all;
  }


  #s5_navv ul li ul li:hover a, #s5_navv ul li ul li.over a{
    width: 100% !important;
  }

  #s5_navv li:hover ul ul, #s5_navv li:hover ul ul ul, #s5_navv li:hover ul ul ul ul, #s5_navv li.sfhover ul ul, #s5_navv li.sfhover ul ul ul, #s5_navv li.sfhover ul ul ul ul{
    display: block!important;
    visibility: visible !important;
    position: relative !important;
    top:0 !important;
    width: 100% !important;
    transition:0.3s all;
  }

  #s5_navv li:hover ul {    
    display: block!important;
    margin-left: 0px;
    visibility: visible !important;
    position: relative !important;
    top:0 !important;
    width: 100% !important;
    transition:0.3s all;
  }
  #s5_navv ul li ul li{
    display: block;
    width: 100% !important;
    padding: 10px 0px;
    clear: both;
    border-bottom: 1px solid white;
    background: none !important;
    background-color: #B93434 !important;
    transition:0.3s all;
  }

  #s5_navv ul li ul li ul li{
    display: block;
    padding: 10px 0px;
    clear: both;
    border-bottom: 1px solid white;
    background: none !important;
    background-color: #822121 !important;
    transition:0.3s all;
  }

  #s5_navv > ul > li > ul{
    
    display: none !important;
    transition:0.3s all;
  }
  #s5_navv > ul > li {    
    width: 100%;    
    display: block;    
    height: auto;    
    padding: 15px 10px;
    padding-left: 0;
    transition:0.3s all;
  }

  #s5_menubacktm{
    height: auto !important;
    
  }
  #s5_menubacktr, #s5_menubacktm, #s5_navv ul li.active span, #s5_navv ul li.active a, #s5_navv ul li:hover span, #s5_navv ul li:hover a {    
    background: none !important;
  }
  #s5_navv ul li.active a, #s5_navv ul li:hover a {    
    color: red;    text-shadow: none;
  }
  #s5_navv ul li.active span .s5_bottom_text, #s5_navv ul li:hover span .s5_bottom_text {    
    color: black;    text-shadow: none;
  }
  .s5_wrap {    
    width: 100% !important;
  }
  #s5_navv ul li span.s5_outerr {    
    display: none;
  }
  .s5_outer_active {    
    height: auto;    
    float: none;    
    overflow: auto;
  }
  #s5_navv li.active span.s5_outer_active, #s5_navv span.s5_outer_active:hover, #s5_navv ul li:hover span.s5_outer_active {    
    height: auto !important;
  }
  #s5_topgradient {    
    display: none;
  }
  /*=====  End of MENU  ======*/
  /*============================
  =            BODY            =
  ============================*/
  .contentpaneopen p{
    font-size: 2em;
  }
  a.contentpagetitle{
    font-size: 3em;
  }
  #s5_mainbody {    
    margin-right: 0 !important;    
    left: 0;
  }
  #s5_mainbodyfullw {    
    width: 100% !important;
  }
  #s5_mainbodywrapper {    
    float: none;    
    left: 0;    
    width: auto;
  }
  #s5_rightcolumn, .s5_backmiddlemiddle_r, .s5_w_modwrap, #s5_contentbottom1_33, #s5_contentbottom2_33, #s5_contentbottom3_33 {    
    width: 100% !important;    
    margin-left: 0 !important;    
    float: none !important;
  }

  .article_column{
    display: block !important;
    width:100% !important;
  }
  /*=====  End of BODY  ======*/
}